/*-----------------------------------*\ 
 * #style.css
\*-----------------------------------*/

/**
 * copyright 2022 codewithsadee
 */

/*-----------------------------------*\ 
 * #CUSTOM PROPERTY
\*-----------------------------------*/

:root {
  /**
   * colors
   */

  --maximum-yellow-red: hsl(37, 100%, 68%);
  --royal-blue-dark: rgb(55, 52, 53);
  --silver-chalice: hsl(0, 0%, 70%);
  --oxford-blue: hsl(231, 100%, 8%);
  --bittersweet: #0177ac;
  --french-rose: hsl(342, 90%, 61%);
  --davys-gray: hsl(180, 3%, 28%);
  --cool-gray: hsl(240, 13%, 62%);
  --platinum: hsl(0, 0%, 92%);
  --white-2: hsl(0, 0%, 98%);
  --white: hsl(0, 0%, 100%);
  --black: hsl(0, 0%, 0%);
  --rythm: hsl(240, 9%, 53%);

  /**
   * typography
   */

  --ff-poppins: 'Poppins', sans-sarif;

  --fs-1: 50px;
  --fs-2: 26px;
  --fs-3: 22px;
  --fs-4: 18px;
  --fs-5: 15px;
  --fs-6: 14px;

  --fw-700: 700;
  --fw-600: 600;
  --fw-500: 500;

  /**
   * transition
   */

  --transition: 0.25s ease-in-out;
}

/*-----------------------------------*\ 
 * #RESET
\*-----------------------------------*/

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

a,
img,
button,
span,
ion-icon,
label,
input,
textarea {
  display: block;
}

button {
  font: inherit;
  background: none;
  border: none;
  cursor: pointer;
}

textarea,
input {
  font: inherit;
  background: none;
  width: 100%;
}

:is(input, textarea):focus {
  outline: none;
}

:focus {
  outline-offset: 4px;
}

html {
  font-family: var(--ff-poppins);
  scroll-behavior: smooth;
}

body {
  position: relative;
  background: var(--white);
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: var(--white);
}

::-webkit-scrollbar-thumb {
  background: hsl(0, 0%, 50%);
}

/*-----------------------------------*\ 
 * #REUSED STYLE
\*-----------------------------------*/

.container {
  padding: 0 15px;
}

.h1,
.h2,
.h3 {
  font-weight: var(--fw-600);
  line-height: 1.3;
  text-transform: capitalize;
}

.h1 {
  color: var(--oxford-blue);
  font-size: var(--fs-1);
}

.h2 {
  font-size: var(--fs-2);
}

.h3 {
  color: var(--oxford-blue);
  font-size: var(--fs-3);
}

.h4 {
  color: var(--royal-blue-dark);
  font-size: var(--fs-5);
  font-weight: var(--fw-600);
}

.btn {
  font-size: var(--fs-6);
  /* text-transform: uppercase; */
  font-weight: var(--fw-600);
  padding: 8px 40px;
  border: 1px solid;
  border-radius: 20px;
  width: fit-content;
}

.btn-transparent {
  opacity: 0.5;
}

.btn_primary {
  background: var(--bittersweet) !important;
  border-color: var(--bittersweet) !important;
  color: var(--white) !important;
}

.btn-primary:is(:hover, :focus) {
  --bittersweet: hsl(2, 90%, 65%);
}

.btn-secondary:is(:hover, :focus) {
  background: hsla(0, 0%, 100%, 0.1);
}

/*-----------------------------------*\ 
 * #POPUP
\*-----------------------------------*/
.popup {
  width: 400px;
  background-color: #ffffff;
  border-radius: 6px;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.1);
  text-align: center;
  padding: 0 30px 30px;
  color: #333;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  visibility: hidden;
  transition: transform 0.4s, top 0.4s;
}

.popup img {
  width: 100px;
  margin-top: -50px;
  border-radius: 50%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.popup h2 {
  font-size: 38px;
  font-weight: 500;
  margin: 30px 0 10px;
}

.popup button {
  width: 100%;
  margin-top: 50px;
  padding: 10px 0;
  background: var(--bittersweet);
  color: #fff;
  border: 0;
  outline: none;
  font-size: 18px;
  border-radius: 4px;
  cursor: pointer;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}

.open-popup {
  top: 50%;
  visibility: visible;
  transform: translate(-50%, -50%) scale(1);
}

/*-----------------------------------*\ 
 * #HEADER
\*-----------------------------------*/

header {
  /* position: absolute; */
  z-index: 2;
  width: 100%;
  display: flex;
  /* justify-content: center; */
}

header.active {
  padding: 25px 0;
  height: 10vh;
}

header .container {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navbar-menu-btn {
  font-size: 30px;
  padding: 5px;
}

.navbar {
  position: absolute;
  top: calc(100% - 45px);
  left: 15px;
  right: 15px;
  background: var(--maximum-yellow-red);
  max-height: 0;
  visibility: hidden;
  pointer-events: none;
  transition: var(--transition);
  transform-origin: top;
  overflow: hidden;
}

.navbar.active {
  visibility: visible;
  pointer-events: all;
  max-height: 280px;
}

.navbar-list {
  padding: 10px;
}

.nav-link {
  font-size: 14px;
  color: #151515;
  font-weight: var(--fw-500);
  padding: 15px 10px;
  opacity: 0;
  text-transform: uppercase;
}

.nav-link:is(:hover, :focus) {
  background: hsla(0, 0%, 100%, 0.2);
}

.navbar.active .nav-link {
  transition-delay: 0.2s;
  opacity: 1;
}

.navbar .btn-primary {
  display: none;
}

/*-----------------------------------*\ 
 * #HERO
\*-----------------------------------*/

.hero {
  background-image: url('../assets/images/billboard2.svg');
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: auto 95%;
  height: 85vh;
  display: flex;
  /* align-items: center; */
  justify-content: center;
  flex-direction: column;
  max-width: 100%;
  position: relative;
  padding: 0px 140px;
}

/* .hero-content { text-align: center; } */

.hero-title,
.hero-text {
  margin-bottom: 40px;
}

.hero-text {
  font-size: var(--fs-4);
  color: var(--oxford-blue);
  width: 70%;
}

.hero .btn-primary {
  margin-inline: auto;
}

.hero-banner {
  display: none;
}

/* .shape-content {
  position: absolute;
  width: 900px;
  top: -230px;
  right: -300px;
  z-index: -1;
} */

/*-----------------------------------*\ 
 * #ABOUT
\*-----------------------------------*/

.about {
  position: relative;
  z-index: 1;
  background-color: rgba(1, 119, 172, 1);
  background-position: center;
  background-size: cover;
  padding: 120px 0;
  text-align: center;
}

.about-top {
  margin-bottom: 120px;
}

.about .h2 {
  color: var(--white);
}

.about-top .section-title {
  margin-bottom: 20px;
}

.about-top .section-text {
  color: var(--white);
  font-size: var(--fs-4);
  margin-bottom: 60px;
}

.about-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}

.about-card {
  background: var(--white);
  padding: 40px;
  border-radius: 12px;
  box-shadow: 0 2px 4px hsla(0, 0%, 0%, 0.1);
}

.card-icon {
  color: var(--bittersweet);
  font-size: 45px;
  width: max-content;
  margin-inline: auto;
  margin-bottom: 15px;
}

.about-card .card-title {
  margin-bottom: 15px;
}

.about-card .card-text {
  color: var(--davys-gray);
}

.about-bottom-banner {
  margin-bottom: 120px;
}

.about-bottom-banner img {
  width: 100%;
  height: 100%;
}

.about-bottom .section-title {
  margin-bottom: 20px;
}

.about-bottom-content > .section-text > p {
  color: var(--white) !important;
  font-size: var(--fs-4);
  margin-bottom: 40px;
}

.about-bottom .btn-secondary {
  color: var(--white);
  margin-inline: auto;
}

.about__card-button {
  background: #e8505b !important;
  color: #ffffff !important;
  margin-top: 2rem !important;
  margin-inline: auto;
}

/*-----------------------------------*\ 
 * #FEATURES
\*-----------------------------------*/

.features {
  padding: 120px 0;
  text-align: center;
}

.features .section-title {
  color: var(--royal-blue-dark);
  margin-bottom: 20px;
}

.features .section-text {
  color: var(--rythm);
  font-size: var(--fs-4);
  margin-bottom: 70px;
}

.features-item {
  margin-bottom: 50px;
}

.features-item-banner {
  max-width: 350px;
  margin-inline: auto;
  margin-bottom: 60px;
  /* background-color: rgba(0,119,171); */
}

.features-item-banner img {
  width: 100%;
}

.features-item .item-title {
  color: var(--royal-blue-dark);
  margin-bottom: 20px;
}

.features-item .item-text {
  color: var(--rythm);
  font-size: var(--fs-4);
}

/*-----------------------------------*\ 
 * #CTA
\*-----------------------------------*/

.cta {
  padding: 120px 0;
}

.cta-card {
  background: linear-gradient(to top, var(--bittersweet) 0, var(--french-rose));
  padding: 80px 36px;
  border-radius: 20px;
  text-align: center;
}

.cta-title {
  color: var(--white);
  font-size: var(--fs-1);
  font-weight: var(--fw-600);
  line-height: 1.3;
  margin-bottom: 20px;
}

.cta-text {
  color: var(--white);
  font-size: var(--fs-6);
  margin-bottom: 50px;
}

.cta input {
  color: var(--white);
  padding: 10px 15px;
  border-bottom: 1px solid;
  margin-bottom: 30px;
}

.cta input::placeholder {
  color: inherit;
}

.cta .btn-secondary {
  color: var(--white);
  margin-inline: auto;
}

/*-----------------------------------*\ 
 * #CONTACT
\*-----------------------------------*/

.contact {
  margin-bottom: 120px;
}

.contact-content {
  margin-bottom: 50px;
}

.contact-title {
  color: var(--royal-blue-dark);
  margin-bottom: 60px;
  text-align: center;
  font-weight: var(--fw-500) !important;
  font-size: 25px;
}

.contact-banner img {
  width: 70%;
}

.input-wrapper {
  margin-bottom: 30px;
}

.input-label {
  color: var(--oxford-blue);
  font-size: var(--fs-6);
  font-weight: var(--fw-600);
  margin-bottom: 10px;
}

.input-field {
  border-bottom: 1px solid var(--platinum);
  padding: 7px 0;
  font-size: var(--fs-6);
}

.input-field::placeholder {
  color: var(--silver-chalice);
}

textarea {
  max-height: 300px;
  min-height: 100px;
  height: 100px;
  resize: vertical;
}

/*-----------------------------------*\ 
 * #FOOTER
\*-----------------------------------*/

footer {
  background: var(--white-2);
}

.footer-top {
  padding: 80px 0 50px;
}

.footer-brand {
  margin-top: -100px;
}

footer .logo {
  margin-bottom: 0px;
}

.footer-text {
  color: var(--rythm);
  font-size: var(--fs-6);
  margin-bottom: 20px;
}

.social-list {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
}

.social-link {
  color: var(--rythm);
  font-size: var(--fs-4);
  margin-bottom: 10px;
}

.social-link:is(:hover, :focus) {
  color: var(--french-rose);
}

.footer-link-list:not(:last-child) {
  margin-bottom: 30px;
}

.footer-link-list .link-title {
  margin-bottom: 15px;
}

.footer-link {
  color: var(--cool-gray);
  font-size: var(--fs-6);
  margin-bottom: 10px;
  max-width: 150px;
}

.footer-link:is(:hover, :focus) {
  color: var(--french-rose);
}

.footer-bottom {
  padding: 20px 15px;
  border-top: 1px solid hsla(0, 0%, 18%, 0.2);
}

.copyright {
  color: var(--cool-gray);
  text-align: center;
  font-size: var(--fs-6);
}

.copyright a {
  display: inline-block;
  color: var(--cool-gray);
}

.copyright a:is(:hover, :focus) {
  color: var(--french-rose);
}

/* Modal STYLE */
.modal {
  padding: 1.5rem 1.5rem;
  position: fixed;
  top: 50%;
  left: 50%;
  background: #ffffff;
  box-shadow: 0px 12px 24px rgba(18, 38, 63, 0.0313726);
  border-radius: 4px;
  transform: translate(-50%, -50%) scale(0);
  z-index: 1400;
  width: 798px;
  max-width: 80%;
  height: 90%;
}

.modalII {
  margin: -5rem auto 5rem auto;
  padding: 1.5rem 1.5rem;
  background: #ffffff;
  box-shadow: 0px 12px 24px rgba(18, 38, 63, 0.0313726);
  border-radius: 4px;
  z-index: 1400;
  width: 798px;
  max-width: 80%;
  height: 90%;
}

label {
  /* vertical-align: top !important;
  width: 300px !important;*/
  display: flex;
}

.required {
  color: red;
  margin-left: 8px;
}

.modal.active {
  transform: translate(-50%, -50%) scale(1);
}

#overlay {
  position: fixed;
  opacity: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  pointer-events: none;
  z-index: 999;
}

#overlay.active {
  opacity: 1;
  pointer-events: all;
}

/* Multiple selection */
#multipleSelect {
  width: 100% !important;
}
.vscomp-toggle-button {
  padding: 12.3px 10px !important;
  border-radius: 4px;
}

.vscomp-ele {
  max-width: 100% !important;
  box-shadow: unset;
}
/*-----------------------------------*\ 
 * #GO TO TOP
\*-----------------------------------*/

.go-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 5;
  width: 50px;
  height: 50px;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0.9),
    rgba(1, 119, 172, 0.93),
    rgba(255, 255, 255, 0.7)
  );
  box-shadow: 0 2px 4px hsla(0, 0%, 0%, 0.25);
  display: grid;
  place-items: center;
  border-radius: 50%;
  color: var(--white);
  font-size: 22px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: var(--transition);
}

.go-top.active {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}

/* modal sidebar */
.sideBar {
  overflow-y: scroll;
  scrollbar-width: thin;
  scrollbar-color: #18191a #18191a;
  height: 92% !important ;
}

.sideBar::-webkit-scrollbar {
  width: 8px;
}

.sideBar::-webkit-scrollbar-track {
  border: 1px solid var(--grey3);
  border-top: none;
  border-left: none;
  border-bottom: none;
}

.scrollbar::-webkit-scrollbar-track:hover {
  background: #242526;
}

.sideBar:hover::-webkit-scrollbar-thumb {
  background: #c4c4c4;
  border-radius: 23px;
  height: 4px;
}

/*-----------------------------------*\ 
 * #RESPONSIVE
\*-----------------------------------*/

/**
 * responsive for larger than 450px 
 */

@media screen and (max-width: 450px) {
  /**
   * CUSTOM PROPERTY 
   */

  /**
   * REUESED STYLE 
   */

  .h1,
  .h2 {
    font-weight: var(--fw-700);
  }

  .btn {
    padding-block: 15px;
  }

  /**
   * HEADER 
   */

  .brand-logo {
    width: 150px;
  }

  .navbar {
    left: auto;
    width: 300px;
    background-color: red;
  }

  .navbar-menu-btn {
    margin-top: -10px;
  }

  /**
   * HERO 
   */

  .hero {
    padding: 0px 25px;
    background: unset;
  }

  .hero-content {
    width: 100%;
  }

  .hero-title {
    font-size: 38px !important;
  }

  .hero .btn-primary {
    margin-inline: unset;
  }

  .hero-text {
    font-size: 14px;
    color: var(--oxford-blue);
    width: 100%;
  }

  .shape-content {
    top: -70px;
    right: -260px;
  }

  /**
   * ABOUT 
   */

  .about-card .card-title {
    padding-inline: 40px;
  }

  .about-bottom-banner {
    max-width: 400px;
    margin-inline: auto;
    margin-bottom: 40px;
  }

  .about-bottom-content {
    padding-inline: 25px;
  }

  /**
   * FEATURES
   */

  .features .h2 {
    --fs-2: 32px;
  }

  /**
   * CTA
   */

  .cta-title {
    --fs-1: 42px;
  }

  .cta-form {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 30px;
  }

  .cta input {
    margin-bottom: 0;
  }

  .cta .btn-secondary {
    min-width: max-content;
  }

  /**
   * CONTACT
   */

  .contact-title {
    --fs-2: 32px;
  }

  .contact-banner {
    max-width: 300px;
    margin-inline: auto;
  }

  .contact-banner {
    display: none;
  }

  .footer__contact {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .footer__contact > div {
    display: flex;
  }

  .footer__contact > div > ion-icon {
    display: block;
    margin-top: 2px;
    color: var(--cool-gray);
  }

  .footer-link {
    color: var(--cool-gray);
    font-size: var(--fs-6);
    margin-bottom: 10px;
    max-width: 90%;
  }

  .footer-brand {
    margin-top: unset;
    margin-bottom: 2rem;
  }
}

/**
 * responsive for larger than 560px 
 */

@media (min-width: 560px) {
  /**
   * REUESED STYLE 
   */

  .container {
    max-width: 550px;
    margin-inline: auto;
  }

  /**
   * HEADER
   */

  .navbar-wrapper {
    position: relative;
  }

  .navbar {
    top: calc(100% + 15px);
    right: 0;
  }

  /**
   * HERO, ABOUT
   */

  .hero-content,
  .about-bottom-content {
    text-align: left;
  }

  .hero .btn-primary,
  .about-bottom .btn-secondary {
    margin-inline: 0;
  }

  .shape-content {
    top: -156px;
    right: -152px;
  }

  /**
   * FOOTER
   */

  .footer-brand {
    margin-bottom: 0px;
  }

  .footer-link-box {
    display: grid;
    width: 70%;
    grid-template-columns: 1fr 1fr;
  }
}

/**
 * responsive for larger than 768px 
 */

@media (min-width: 768px) {
  /**
   * CUSTOM PROPERTY 
   */

  :root {
    /**
     * typography
     */

    --fs-2: 35px;
    --fs-4: 20px;
  }

  /**
   * REUSED STYLE
   */

  .container {
    max-width: 740px;
  }

  /**
   * ABOUT
   */

  .about-list {
    grid-template-columns: 1fr 1fr;
  }

  .about-card {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }

  .about-card .card-title {
    padding-inline: 0;
  }

  /**
   * CONTACT
   */

  .contact-title {
    --fs-2: 42px;
  }
}

/**
 * responsive for larger than 1024px 
 */

@media (min-width: 1024px) {
  /**
   * REUSED STYLE
   */

  .container {
    max-width: 950px;
  }

  /**
   * HEADER
   */

  .navbar-menu-btn {
    display: none;
  }

  .navbar {
    max-height: unset;
    visibility: visible;
    position: static;
    width: auto;
    background: none;
    pointer-events: all;
    overflow: visible;
    display: flex;
  }

  .navbar-list {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-right: 20px;
  }

  .nav-link {
    opacity: 1;
    padding: 0 15px;
  }

  .navbar .btn-primary {
    display: block;
  }

  /**
   * HERO
   */

  .hero-content {
    max-width: 700px;
    display: flex;
    height: 100%;
    align-items: flex-start !important;
    /* justify-content: center; */
    flex-direction: column;
  }

  .hero-banner {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 500px;
    padding-top: 500px;
    background: url('../images/hero-banner.png') no-repeat;
    background-size: contain;
  }

  /**
   * ABOUT
   */

  .about-top .section-text {
    max-width: 750px;
    margin-inline: auto;
  }

  .about-list {
    grid-template-columns: repeat(3, 1fr);
  }

  .about-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .about-bottom-banner {
    margin-bottom: 0;
    height: 330px;
  }

  .about-bottom-content {
    padding-inline: 0;
    width: 50%;
  }

  .about__card-button {
    background: #e8505b !important;
    color: #ffffff !important;
    margin-top: 2rem !important;
  }

  /**
   * FEATURES
   */

  .features :is(.section-title, .section-text) {
    max-width: 650px;
    margin-inline: auto;
  }

  .features-item {
    display: flex;
    align-items: center;
    gap: 50px;
  }

  .features-item-banner {
    margin-inline: 0;
    margin-bottom: 0;
  }

  .feature-item-content {
    width: 50%;
    text-align: left;
  }

  /* .features-item:last-child { flex-direction: row-reverse; } */

  /**
   * CTA
   */

  .cta-card > * {
    max-width: 500px;
    margin-inline: auto;
  }

  /**
   * CONTACT
   */

  .contact .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
  }

  .contact-content {
    max-width: 400px;
  }

  .contact-title {
    text-align: left;
  }

  .contact-form {
    width: 50%;
  }

  /**
   * FOOTER
   */

  .footer-top .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
  }

  .footer-brand,
  .footer-link-list:not(:last-child) {
    margin-bottom: 0;
  }

  .footer-link-box {
    grid-template-columns: repeat(3, 1fr);
    gap: 100px;
  }

  .footer__contact {
    display: flex;
    flex-direction: column;
  }

  .footer__contact > div {
    display: flex;
  }

  .footer__contact > div > ion-icon {
    display: block;
    margin-top: 2px;
    color: var(--cool-gray);
  }
}

/**
 * responsive for larger than 1200px 
 */

@media (min-width: 1200px) {
  /* *{
    display: none;
  } */

  /**
   * CUSTOM PROPERTY 
   */

  :root {
    /**
     * typography
     */

    --fs-2: 42px;
  }

  /**
   * REUSED STYLE
   */

  .container {
    max-width: 1250px;
  }

  /**
   * HERO
   */

  .hero-banner {
    right: 100px;
  }

  /**
   * ABOUT
   */

  .about-bottom-banner {
    height: 400px;
  }

  /**
   * FEATURES
   */

  .features .h2 {
    --fs-2: 42px;
  }

  .features :is(.section-title, .section-text) {
    max-width: 850px;
  }
}

* Lastest Project */ #lastest {
  min-height: 100vh;
}

.work-title {
  text-align: center;
  color: #000;
  /* text-transform: uppercase; */
  font-size: 30px;
  font-weight: 700;
}

.work-border {
  width: 90px;
  height: 2px;
  background: rgb(0, 255, 93) !important;
  margin: 30px auto;
}
.slider .ul {
  list-style: none;
}

a {
  text-decoration: none;
}

.slider {
  display: flex;
  justify-content: center;
  align-items: center;
}
.boxes {
  width: 320px;
  height: 380px;
  /* background-color: black; */
  border-radius: 10px;
  /* display: flex; */
  box-sizing: border-box;
  /* margin: 20px 10px; */
}

.list-boxes {
  width: 130px;
  height: 40px;
  background-color: whitesmoke;
  box-sizing: border-box;
  text-align: center;
  padding-top: 8px;
  border-radius: 5px;
}

.list-boxes a {
  color: #000;
  font-weight: 900;
  text-decoration: none;
  text-transform: uppercase;
  padding: 5px;
}

.boxes>.model {
  border-radius: 5px;
  /* width: 100%;
  height: 100%; */
}
.model {
  max-height: 100%;
  max-width: 100%;
  width: 100%;
}
